#include <hidef.h> 
#include "derivative.h"



void main(void) {
  
  PTCDD=0x3C; //nastavení pinù LED diod 1 až 4 jako výstupních
  
  PTCD_PTCD2=1; //zhasnutí LED diody 1
  PTCD_PTCD3=1; //zhasnutí LED diody 2
  PTCD_PTCD4=1; //zhasnutí LED diody 3
  PTCD_PTCD5=1; //zhasnutí LED diody 4
  
  PTCD_PTCD2=0; //rozsvícení LED diody 1
  PTCD_PTCD3=0; //rozsvícení LED diody 2
  PTCD_PTCD4=0; //rozsvícení LED diody 3
  PTCD_PTCD5=0; //rozsvícení LED diody 4                    


  for(;;) {
    __RESET_WATCHDOG(); //reset registru watchdog
  } 
}
